@charset "utf-8";
/* CSS Document */

/*   
Theme Name: Roses
Theme URI: http://wordpress.org/
Description: Custom Word Press theme developed for La Roserie du desert based on ThwentyTen.
Author: DonnaClaireDesign
Author URI: http://www.donnaclairedesign.com/
Template: twentyten
Version: 1.0
Tags: Child theme
.
*/
/*Import stylesheet from parent theme*/
@import "../twentyten/style.css";


body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #274E7C;
	line-height: 16px;
}
#container {
	float: none; /*to override parent styling of float left*/
	padding: 0px;
	width: 900px;
	margin: 4px auto 0px;
	border-top: 1px solid #8296a3;
	border-right: 1px solid #8296a3;
	border-bottom: 1px solid #8296a3;
	border-left-width: 0px;
	border-left-style: none;
	
}
#leftSidebar {
	width: 155px;
	background: #8296a3 repeat-y left;
	float: left;
	margin: 0px;
	padding: 0px 0px 0px 13px;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #ffffc7;
}
#leftSidebar a {
	font-size: 11px;
	color: #ffffc7;
	text-decoration: underline;
}
#leftSidebar a:hover {
	color: #274e7c;
	text-decoration: underline;
}
.announcementDarkBlue {
	font-weight: bold;
	color: #274e7c;
}
#leftSidebar p {
	padding: 0px;
	margin: 0px;
}
#leftHeader {
	margin: 0px;
	padding: 13px 0px 0px;
	height: 70px;
}
#mainContent {
	background: url(images/roseYellow.jpg) no-repeat right top;
	text-align: left;
	margin: 0px;
	padding: 0px 16px;
	float: right;
	width: 700px;	
}
/*************BLOG STYLES************/
h3#comments-title, h3#reply-title, #access .menu, #access div.menu ul, #cancel-comment-reply-link, .form-allowed-tags, #site-info, #site-title, #wp-calendar, .comment-meta, .comment-body tr th, .comment-body thead th, .entry-content label, .entry-content tr th, .entry-content thead th, .entry-meta, .entry-title, .entry-utility, #respond label, .navigation, .page-title, .pingback p, .reply, .widget-title, .wp-caption-text {
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
/* post dates */
.date_cal {
	float:left;
	display:block;
	width: 34px;
	height: 80px;
	margin: 8px 18px 0 0;
	color: #e8d682;
	
	}
.date_cal .date {
	font-size: 30px;
	margin: 0;
	text-align: right;
	font-weight: bold;
	letter-spacing: -.04em;
	line-height: 1em;	
	}
.date_cal .month {
	font-size: 20px;
	margin: 0 0 0 0px;
	text-align: right;
	text-transform: uppercase;
	letter-spacing: -.08em;	
	}
.date_cal .year {
	font-size: 18px;
	margin: 0 0 0 0px;
	text-align: right;
	letter-spacing: -.03em;
	line-height: 1.3em;
	}
/* end post dates */
/*to indent post content from date */
.entry-title {
	padding: 0px 0px 0px 62px;
	margin: 0;
	text-transform: uppercase;
	font-size: 11px;
	color: #274E7C;
	font-weight: bold;
}
.entry-title a:link, .entry-title a:visited {
	
	text-transform: uppercase;
	font-size: 11px;
	color: #274E7C;
	font-weight: bold;
}

/*space between post title and post content lines up with top of post date */
.entry-content, .entry-summary {
	width: 560px;
	padding: 10px 0px 0px 62px;
	margin: 0;
	line-height: 16px;
	clear: none;
}

/*move entry meta info over */
.entry-utility {
	padding: 0px 0px 18px 62px;
	margin: 0;
	font-size: 11px;
}
/*space below posts, before comments section*/
.hentry {
    margin-bottom: 34px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}
/*Comments section*/
#comments {
	padding: 0px 0px 12px 62px;
	margin: 0px;
}
h3#comments-title, h3#reply-title {
	padding: 0 0 10px 0;
	margin: 0;
	text-transform: uppercase;
	color: #274E7C;
	font-weight: bold;
	font-size: 11px;
}
.nav-previous, .nav-next {
	display: none;
}
#respond label {
	margin: 8px 0 2px 0;
    color: #888888;
    font-size: 11px;
	display: block;
}
#respond .form-allowed-tags {
    display:none;
}
.wp-caption p.wp-caption-text {
    color: #888888;
    font-size: 11px;
    margin-bottom: 5px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
}
.comment-meta, a.comment-reply-link {
	font-size: 11px;
	margin: 0;
	padding:0;
}
ol.commentlist {
	width: 560px;
	padding: 0;
	margin: 0px;
	list-style: none;	
}
ul.children {
	list-style: none;
}
ol.commentlist li {		
	padding: 8px;
}
ol.commentlist li.comment {
	border: none;
    line-height: 16px;
	padding-left: 48px;
	padding-right: 6px;
	background: url(images/avatar2.gif) no-repeat 6px 6px;
}
ol.commentlist li.alt {
	line-height: 16px;
	padding-left: 48px;
	padding-right: 6px;
	background: #f1e6aa url(images/avatar.gif) no-repeat 6px 6px;
}
form#commentform {
	padding: 0;
	margin: 0; 
}
#respond input {
    margin-bottom: 2px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 8;
    width: 40%;
	display: block;
}
textarea#comment {
	width: 560px;
}
#respond .form-submit input {
    font-size: 12px;
    width: auto;
}



/*---------Gallery Styles--------*/
/*for the gallery page only text on left image on right*/
#galleryPage dl {
	margin: 0px;
	padding: 0px;
	width: 700px;
}
#galleryPage dt {
	margin: 0px;
	padding: 10px 0px 20px 0px;
	float: left;
	width: 230px;
	font-weight: normal;
	/*display: inline;*/
}
/*to override parent theme*/
.aligncenter,
img.aligncenter {
	clear: none;
	display: inline;
	margin-left: auto;
	margin-right: auto;

}
#galleryPage dd {
	margin: 0px 0px 0px 250px;
	padding: 10px 10px 10px 10px;
	/*float: right;*/
	/*display: inline;*/
}


#catalogueNav {
	text-align: center;
}
#catalogueNav ul {	
	list-style: none;
	margin: 12px 0px;
	padding: 0px;
	text-align: center;
}
#catalogueNav li {
	display: inline;
	margin: 0px;
	padding: 0px 10px;
}
#catalogueNav a {
	color: #274E7C;
	text-decoration: underline;
}
#catalogueNav a:hover, #catalogueNav a:focus {
	color: #DEA85F;
	text-decoration: underline;
}

a.mainLink {
	color: #274E7C;
	text-decoration: underline;
}
a:hover.mainLink {
	color: #DEA85F;
	text-decoration: underline;
}
.alt {	
	background: #dedede;
}
.stripeMe {			
}
table {	
	table-layout: fixed;
	margin: 8px auto 0px auto;
	padding: 0px;
	width: 700px;
	border-width: 0px;
	border-spacing: 0px;
	text-align: left;
	color: #000000;	
}
td {
	margin: 0px;
	padding: 4px 9px 4px 7px;
	border-bottom: 1px solid #8296A3;
}
th {
	color: #274E7C;	
}
col.name {
	width: 120px;
}
col.description {
	width: 200px;	
}
col.breeder {
	width: 66px;
}
col.type {
	width: 54px;
}
col.introduced {
	width: 64px;
}
col.climbing {
	width: 44px;
}
.subtitle {
	color: #8296A3;
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
}
.subTitleDark {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #5B6F7B;
}
.languageLink {
	color: #996666;
	font: italic 16px Verdana, Arial, Helvetica, sans-serif;
}
.events {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #993366;
}
.roseTypes {
	color: #DEA85F;
}
/*dd {
	margin: 0px;
	padding: 2px 0px 12px 16px;

}*/
.availabilityLink {
	color: #993366;
	text-decoration: underline;
}
a:hover.availabilityLink {
	color: #F41389;
	text-decoration: underline;
}
.copyright {
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	color: #274e7c;
}
#footer {
	text-align: center;
	margin: 40px 0px 0px;
	padding: 5px 0px 0px;
	height: 20px;
}
#footer a {
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	color: #274e7c;
	text-decoration: none;
}
#footer a:hover {
	color: #f41389;
	text-decoration: underline;
}
#mainHeader {
	margin: 0px;
	padding: 13px 0px 0px;
	height: 70px;
	position: relative;
	left: -16px;
	top: 0px;
	text-align: right;
}
#mainHeader span.language {
	display: none;	
}
#leftSidebar ul {
	margin: 45px 0px 36px;
	padding: 0px;
	list-style: none;
	float: right;
}
#leftSidebar ul li {
	/*height: 32px;*/
	width: 150px;
}
a#about {
	background: url(images/about.gif) no-repeat;
	display: block;
	height: 32px;
	width: 150px;
}
a#about:hover {
	background: url(images/aboutOver.gif) no-repeat;
	display: block;
	height: 32px;
	width: 150px;
}
a#aboutfr {
	background: url(images/aboutfr.gif) no-repeat;
	display: block;
	height: 32px;
	width: 150px;
}
a#aboutfr:hover {
	background: url(images/aboutOverfr.gif) no-repeat;
	display: block;
	height: 32px;
	width: 150px;
}
a#gallery {
	background: url(images/gallery.gif) no-repeat;
	display: block;
	height: 32px;
	width: 150px;
}
a#gallery:hover {
	background: url(images/galleryOver.gif) no-repeat;
	display: block;
	height: 32px;
	width: 150px;
}
a#galleryfr {
	background: url(images/galleryfr.gif) no-repeat;
	display: block;
	height: 32px;
	width: 150px;
}
a#galleryfr:hover {
	background: url(images/galleryOverfr.gif) no-repeat;
	display: block;
	height: 32px;
	width: 150px;
}
a#catalogue {
	background: url(images/catalog.gif) no-repeat;
	display: block;
	height: 32px;
	width: 150px;
}
a#catalogue:hover {
	background: url(images/catalogOver.gif) no-repeat;
	display: block;
	height: 32px;
	width: 150px;
}
a#cataloguefr {
	background: url(images/catalog.gif) no-repeat;
	display: block;
	height: 32px;
	width: 150px;
}
a#cataloguefr:hover {
	background: url(images/catalogOver.gif) no-repeat;
	display: block;
	height: 32px;
	width: 150px;
}
a#news {
	background: url(images/news.gif) no-repeat;
	display: block;
	height: 32px;
	width: 150px;
}

a#news:hover {
	background: url(images/newsOver.gif) no-repeat;
	display: block;
	height: 32px;
	width: 150px;
}
a#newsfr {
	background: url(images/newsfr.gif) no-repeat;
	display: block;
	height: 32px;
	width: 150px;
}

a#newsfr:hover {
	background: url(images/newsOverfr.gif) no-repeat;
	display: block;
	height: 32px;
	width: 150px;
}



a#regardingroses {
	background: url(images/regardingroses.gif) no-repeat;
	display: block;
	height: 32px;
	width: 150px;
}

a#regardingroses:hover {
	background: url(images/regardingrosesOver.gif) no-repeat;
	display: block;
	height: 32px;
	width: 150px;
}
a#regardingrosesfr {
	background: url(images/regardingrosesfr.gif) no-repeat;
	display: block;
	height: 32px;
	width: 150px;
}

a#regardingrosesfr:hover {
	background: url(images/regardingrosesOverfr.gif) no-repeat;
	display: block;
	height: 32px;
	width: 150px;
}


a#ordering {
	background: url(images/ordering.gif) no-repeat;
	display: block;
	height: 32px;
	width: 150px;
}

a#ordering:hover {
	background: url(images/orderingOver.gif) no-repeat;
	display: block;
	height: 32px;
	width: 150px;
}
a#orderingfr {
	background: url(images/orderingfr.gif) no-repeat;
	display: block;
	height: 47px;
	width: 150px;
}

a#orderingfr:hover {
	background: url(images/orderingOverfr.gif) no-repeat;
	display: block;
	height: 47px;
	width: 150px;
}

a#contact {
	background: url(images/contact.gif) no-repeat;
	display: block;
	height: 32px;
	width: 150px;
}
a#contact:hover {
	background: url(images/contactOver.gif) no-repeat;
	display: block;
	height: 32px;
	width: 150px;
}
a#contactfr {
	background: url(images/contactfr.gif) no-repeat;
	display: block;
	height: 32px;
	width: 150px;
}
a#contactfr:hover {
	background: url(images/contactOverfr.gif) no-repeat;
	display: block;
	height: 32px;
	width: 150px;
}
a#home:hover {
	background: url(images/homeOver.gif) no-repeat;
	display: block;
	height: 32px;
	width: 150px;
}
a#home {
	background: url(images/home.gif) no-repeat;
	display: block;
	height: 32px;
	width: 150px;
}
a#homefr {
	background: url(images/homefr.gif) no-repeat;
	display: block;
	height: 32px;
	width: 150px;
}
a#homefr:hover {
	background: url(images/homeOverfr.gif) no-repeat;
	display: block;
	height: 32px;
	width: 150px;
}
a#about span, a#aboutfr span {
	display: none;
}
a#gallery span, a#galleryfr span {
	display: none;
}
a#catalogue span, a#cataloguefr span {
	display: none;
}
a#news span, a#newsfr span {
	display: none;
}
a#regardingroses span, a#regardingrosesfr span {
	display: none;}

a#ordering span, a#orderingfr span {
	display: none;
}
a#contact span, a#contactfr span {
	display: none;
}
a#home span, a#homefr span {
	display: none;
}
.fltlt {
	float: left;
}
.fltrt {
	float: right;
}
.clearflt {
	font-size: 1px;
	line-height: 0px;
	clear: both;
	height: 0px;
}
